Subject: [TR] Anti rattle

From: John Gillis <[email-masked]>
Date: Mon, 27 May 2013 13:22:59 +0100

TR2:       After many miles of trying to trace an annoying rattle under the
dashboard, it would appear to be the steering shaft inside the column, (why
couldn't it be something simple like a loose cable!) I fitted new anti rattle
bushes during the rebuild but clearly not doing their job, I pulled the horn
up and can't see the felt bush at the top of the column, did I omit this? I
can't remember. How big a task is removing/fitting the anti-rattle bits with
the column in place?
Regards
john

** [email-masked] **

Archive: http://www.team.net/archive